
/* Name */
"1td-jX-EwQ.title" = "nombre";

/* matches */
"3yb-Yo-6Ri.title" = "coincide con";

/* begins with */
"68p-e3-2ZT.title" = "empieza con";

/* contains */
"6xh-da-qXI.title" = "contiene";

/* of the following are true */
"8dU-EK-Jz6.title" = "lo siguiente es verdadero";

/* is not */
"FJT-lC-3EF.title" = "no es";

/* is */
"ISB-Jd-xbi.title" = "es";

/* Add Filter */
"Lj6-cu-nDB.title" = "Añadir filtro";

/* None */
"N43-Id-FyT.title" = "Ninguno";

/* All */
"SPQ-D8-L81.title" = "Todo";

/* Any */
"lxJ-QQ-DdQ.title" = "Cualquiera";

/* ends with */
"wzp-nA-Gnx.title" = "termina con";
